Source: fuel-library10.0
Version: 10.0.0-1.mos9078
Binary:
  - fuel-umm
  - fuel-ha-utils
  - fuel-library10.0
  - fuel-rabbit-fence
  - fuel-migrate
  - fuel-notify
  - fuel-utils
  - fuel-misc
Build_time: 2017-06-01-13-31-31
Code_project:
  fuel-library: 442f6a0ed7d039bfacd752cd2c96634e6ee61083
